/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
    .nav-container {
        width: 960px;
    }
    .nav {
        width: calc(100% - 640px);
    }
    .sub-nav {
        width: calc(100% - 320px);
    }
    .lang-wrap a + a {
        margin-left: 10px;
    }
    .header-search {
        width: 170px;
    }
    .header-search input[type="text"] {
        width: 140px;
    }
    .breadcrumbs__item {
        margin-bottom: 5px;
    }
    .breadcrumbs__item::after {
        padding-left: 5px;
        padding-right: 5px;
    }
    .header {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .header__container {
        width: 960px;
    }
    .content__container {
        width: 960px;
    }
    .footer__container {
        width: 960px;
    }
    .wrap-nav {
        height: calc(100vh - 77px);
        top: 67px;
    }
    .set > a > h2 {
        padding-right: 50px;
    }
    .set-content > img {
        margin-right: 15px;
    }
    .plitka-news .plitka__item {
        height: 570px;
    }
    .col-3x {
        margin-left: -15px;
        margin-right: -15px;
    }
    .col-3x__item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .col-3x__item p {
        text-align: left;
    }
    .form-text {
        margin-bottom: 30px;
    }
    .top-tabs-container {
        width: 960px;
    }
    .wrap-top-tabs {
        /*margin-top: 0px;*/
		margin-top: 59px;
    }
    .index .top-slider .owl-prev,
    .index .top-slider .owl-next {
        display: none !important;
    }
    .top-slider__cap {
        width: 420px;
        transform: translateX(500px);
    }
    .index #top-tabs {
        justify-content: flex-end;
        margin-right: 45px;
    }
    .index .top-tabs-content__in {
        margin-right: -15px;
    }
	
	.top-slider .owl-stage-outer {
        height: calc(100vh - 67px);
        top: 67px;
		min-height: 260px;
	}
	.top-photo {
	    margin-top: 67px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    .table th {
        padding-left: 15px;
        padding-right: 15px;
    }
    .company-age {
        display: none;
    }
	
	.header-search {
		width: 120px;
	}
	.header-search input[type="text"] {
		width: 90px;
	}
	.header__wrap-logo{
		height: 57px;
	}
	.header__wrap-logo img{
		width: 25px;
	}
    .header__wrap-logo img + img {
        /*display: none;*/
		width: 200px;
    }
    .top-tabs-content__in {
        width: 100%;
        max-width: 820px;
    }
    .header__container {
        width: 720px;
    }
    .content__container {
        width: 720px;
    }
    .footer__container {
        width: 720px;
    }
    .sub-nav {
        left: 271px;
        padding-left: 15px;
        padding-right: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .nav-container {
        width: 720px;
    }
    .nav {
        width: calc(100% - 450px);
    }
    .sub-nav {
        width: calc(100% - 270px);
    }
    .set-content > img {
        width: calc(50% - 30px);
    }
    .set > a > h2 {
        background-position: right top;
    }
    .plitka__item {
        width: 50%;
    }
    .content-img {
        max-width: 50%;
        margin-right: 20px;
    }
    .plitka-news .plitka__item {
        height: 530px;
    }
    .form-col-2x {
        width: 100%;
        flex-wrap: wrap;
    }
    .form-col-2x__item {
        width: 100%;
    }
    .top-tabs-container {
        width: 720px;
    }
    .index #top-tabs {
        margin-top: 30px;
    }
    .index .top-tabs-content__in {
        padding-top: 0;
        margin-right: 0;
    }
    .index #top-tabs a {
        border: 1px solid #349EDC;
        border-bottom: none;
    }
    .top-slider__cap {
        transform: translateX(395px);
    }
    .index #top-tabs {
        justify-content: center;
        margin-right: 0;
    }
	.top-slider .owl-stage-outer {
        height: calc(70vh - 67px);
	}
	.wrap-nav {
    height: calc(70vh - 67px);
    top: 67px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .wrap-video {
        max-width: 560px;
        width: 100%;
        float: none;
    }
    .footer__container {
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }
    .footer__item1 {
        width: 100%;
        justify-content: center;
        margin-bottom: 15px;
    }
    .footer__social {
        display: table;
    }
    .header__container {
        width: 100%;
    }
    .content__container {
        width: 100%;
    }
    .top-tabs-content__link {
        width: 50%;
    }
    .top-tabs-content__link:nth-child(2) {
        border-right: 1px solid #D4DADE;
    }
    .top-tabs-content__link:nth-child(4) {
        border-bottom: none;
        border-left: none;
    }
    .top-tabs-content__link:nth-child(5) {
        border-left: 1px solid #D4DADE;
        border-right: 1px solid #D4DADE;
    }
    .top-tabs-content__link:nth-child(6) {
        border-left: none;
    }
    .content__title {
        font-size: 26px;
        line-height: 30px;
    }
    h2 {
        font-size: 20px;
    }
    .col-3x__item {
        width: 100%;
    }
    .col-3x__item p:first-of-type {
        margin-bottom: 10px;
    }
    .plitka-news .plitka__item {
        height: auto;
    }
    .plitka__item {
        width: 100%;
        max-width: 380px;
        margin-left: auto;
        margin-right: auto;
    }
    .plitka__item:nth-child(3n-1) {
        border-left: 1px solid #D4DADE;
        border-right: 1px solid #D4DADE;
    }
    .table-responsive {
        width: 100%;
        overflow: auto;
        margin-bottom: 30px;
    }
    .table-responsive::-webkit-scrollbar {
        width: 4px; height: 4px;
    }
    .table-responsive::-webkit-scrollbar-track {
        background-color: transparent;
    }
    .table-responsive::-webkit-scrollbar-thumb {
        height: 20px; background-color: #1a6f9c; border-radius: 4px;
    }
    .table-responsive table {
        min-width: 720px;
        margin-bottom: 10px;
    }
    .wrap-nav,
    .index .wrap-nav {
        display: none !important;
    }
    .top-slider__slide {
        min-height: calc(100vh - 77px);
    }
    .top-slider__cap {
        font-size: 20px;
		font-weight: 700;
        line-height: 25.5px;
        max-width: 420px;
        min-width: 280px;
		width: auto;
        /*width: 90%;*/
        transform: translate(-50%, -50%);
        top: 40%;
        right: auto;
        left: 50%; 
    }
    .top-tabs-container {
        width: 100%;
    }
    .index #top-tabs {
        margin-top: -71px;
    }
    .index .top-tabs-content__in {
        padding-left: 0;
        padding-right: 0;
    }
    .index #top-tabs a {
        border: none;
    }
    .plitka-news-index .item {
        overflow: hidden;
    }
    .plitka-news-index {
        margin-left: auto;
        margin-right: auto;
    }
    .index .plitka__item {
        float: none;
    }
    .btn__news {
        float: none;
        margin-top: -20px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }
    .header {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
    }
    .wrapper {
        padding-top: 52px;
}
    .js-menu.open {
        display: block;
        opacity: 1 !important;
        animation: anim 0.3s forwards;
    }
    .slinky-theme-default {
        top: 67px;
    }
	.top-slider .owl-stage-outer{
	    top: 0px;
		min-height: 260px;
	}
	.top-photo {
	    margin-top: 0px;
	}
	.wrap-top-tabs{
	   /* margin-top: -10px;*/
		margin-top: 0px;
	}
	
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 599px) {
	.site-map{
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
	.lang-wrap a + a{
		margin-left: 5px;
	}
	.header__wrap-logo{
	height: 42px;
	}
    .header__wrap-logo img {
        /*width: 42px;*/
        width: 22px;
    }
	 .header__wrap-logo img + img {
        /*display: none;*/
		width: 200px;
    }
    .menu-ico {
        display: none;
    }
    .header-search {
        display: none;
    }
    .top-tabs-ico {
        display: none;
    }
    #top-tabs a {
        font-size: 12px;
        padding: 15px 12px;
        width: auto;
    }
    #top-tabs {
        margin-top: -54px;
    }
    .index #top-tabs {
        margin-top: -54px;
    }
    .index #top-tabs-content {
        margin-top: 15px;
    }
    .top-tabs-content__link {
        width: 100%;
    }
    .top-tabs-content__link:nth-child(2) {
        border-left: 1px solid #D4DADE;
    }
    .top-tabs-content__link:nth-child(4) {
        border-left: 1px solid #D4DADE;
    }
    .top-tabs-content__link:nth-child(6) {
        border-left: 1px solid #D4DADE;
        border-top: none;
    }
    .plitka__item {
        padding: 15px;
    }
    .nav_dots2 {
        /*display: none;*/
		display: flex;
    justify-content: left;
    overflow: hidden;
	width: 100%;
    }
    .footer {
        font-size: 14px;
    }
    .top-photo img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .breadcrumbs {
        display: none;
    }
    .breadcrumbs + .content__title {
        margin-top: 35px;
    }
    .search-result__search {
        width: 100%;
    }
    .search-result__search input[type="text"] {
        width: calc(100% - 45px);
    }
    ol {
        padding-left: 40px;
    }
    ol li::marker {
        font-size: 18px;
    }
	
    .set > a > h2 {
        padding-right: 30px;
    }
    .set-content > img {
        width: 100%;
    }
	
    .content-img, .content__container > img, .fanbox > img, .fanbox p img {
        max-width: 401px !important; 
        width: 100% !important;
        margin-right: 0 !important;
        float: none !important;
    }
    .form-col-2x-in {
        width: 100%;
        flex-wrap: wrap;
    }
    .form-col-2x-in__item {
        width: 100%;
        float: none;
    }
    .content__title-sub {
        display: none;
    }
    p {
        /*text-align: left;*/
		text-align: justify;
    }
    .list-mark {
        padding-left: 0;
    }
    .memorable-dates__item1 {
        width: 70px;
    }
    .mobile-search {
        display: block;
		margin-left: -30px;
    }
	.mobile-search-form{
		left: -176px;
	}
    .slinky-theme-default {
        background: #349EDC;
        width: 100%;
        /*height: calc(100% - 52px) !important;*/
        height: 110% !important;
        position: fixed;
        left: 0;
        top: 52px;
        z-index: 9999;
        overflow-y: auto;
    }
}

@media only screen and (max-width : 380px) {
	.header__wrap-logo img + img {
		/* display: none; */
		width: 160px;
	}
}
@media only screen and (max-width : 380px) {
	.header__wrap-logo img + img {
		/* display: none; */
		width: 140px;
	}
}
@media only screen and (max-width : 320px) {
 .header__wrap-logo img + img {
        /*display: none;*/
		width: 120px;
    }
	.mobile-search-form{
		left: -167px;
	}
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 767px) {
    
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1400px) {

.wrap-nav, .top-slider .owl-stage-outer {   
	max-height: 560px;
}
.top-slider__cap{
    top: 10%;
}
}

@media only screen and (min-height : 1080px) {

.wrap-nav, .top-slider .owl-stage-outer {   
	max-height: 560px;
}
.top-slider__cap{
    top: 10%;
}
}